
Foreman - Feature #3838

Add ability to define a divider when declaring plugin menu items

12/09/2013 08:11 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Plugin integration   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #3510: As a GUI user, I would like to know what ... Closed 10/25/2013

Associated revisions

Revision f5037382 - 12/11/2013 05:32 PM - Eric Helms

Fixes #3838: Adds ability to define a divider when declaring a menu item

from a plugin.

History

#1 - 12/09/2013 08:19 PM - Dominic Cleal

- Category set to Plugin integration

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1083/files

#2 - 12/11/2013 10:18 AM - Dominic Cleal

- Related to Feature #3510: As a GUI user, I would like to know what plugins are installed added

#3 - 12/11/2013 06:31 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f503738222b7ec81a8dadedf1017085f8f3b0477.
